.img-container .row {
    overflow: hidden;
    margin-left: -1%;
}
.img-container .row .col-33 {
    width: 32.333333%;
    height: 5.8rem;
    margin-left: 1%;
    margin-bottom: .2rem;
    position: relative;
}

#prev1, #prev2 {
    height: 400px;
    width: 100%;
}
img {
    height: 100%;
}
#file1, #file2{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
}
.col-33 em{
    position: absolute;
    display: block;
    background: url("../img/img_delete.png")0 0 no-repeat;
    background-size:100% 100% ;
    width: .8rem;
    height: .8rem;
    right: .5rem;
    top: .5rem;
    z-index: 999;
}
.img-container video{
    width: 100%;
    height: 100%;
}
.videoBox{
    display: none;
}
.imgBox{
    overflow: hidden;
}
.imgBox span{
    position: absolute;
    width: 100%;
    height: 1.2rem;
    line-height: 1.2rem;
    left: 0;
    bottom: 0;
    z-index: 99;
    display: none;
    text-align: center;
    font-size: .6rem;
    color: #fff;
    background:rgba(0,0,0,0.6);
}
.imgBox span.show{
    display: block;
}
.previewImg img{
    width: 100%;
}
.row .col-100 {
    width: 96%;
    margin-left: 2%;
}
.content-padded.index-padded{
    margin: 0 .73rem;
    padding: 0 1.27rem;
}
.index-padded{
    background: url("../img/jiaojuan.png") 0 0 repeat-y;
    background-size: 100%;
}
.index-album{
    background: url("../img/albumBg.png") 0 0 no-repeat;
    background-size: 100% 100%;
}
.index-padded img{
    margin-bottom: .4rem;
}
.index-video{
    background: url("../img/videoBg.png") 0 0 no-repeat;
    background-size: 100% 100%;
}
.index-video .content-padded{
    margin: .8rem;
}
.index-video .row .col-100{
    margin-left:2.4%;
}